SUBDIRS = nmrts pmrts

EXTRA_DIST = \
        Makefile.cygwin \
	rtsopt.h rtsopt.c \
	rts.c \
	rtsio.h rtsio.c \
	rtscode.h rtscode.c \
	rtsagfl.h rtsagfl.c \
	rtslex.h rtslex.c \
	rtstime.h rtstime.c \
	rtsesc.h rtsesc.c \
        posmemo.h posmemo.c
